<ul>
You're using Internet Explorer 7 or lower version to Browse website right now. website will work better for you if you upgrade to Internet Explorer 7 or switch to another Browser.

    <li>Upgrade to Internet Explorer 8 or onwards<li/>
    <li>Switch to Firefox<li/>
    <li>Switch to Google Chrome<li/>
    <li>Switch to Safari<li/>
</ul>
